* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

h3{
  color: #DBE4EE;
}

.carouselImage{
/*  display: flex;*/
/*  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-self: center;
  height: 85vh;
  width: auto;*/

 object-fit: contain;
  width: 100%;
  height: 70vh;
  margin-top: 20px;
  margin-bottom: 20px;
}


.cardHighlight{
  min-height: 100%;
}



/*FOR NAVBAR*/

.App-header {
  background-color: #282c34;
  min-height: 100vh;
/*  display: flex;*/
/*  flex-direction: column;*/
  align-items: center;
  justify-content: center;
  /*font-size: calc(10px + 2vmin);*/
  color: white;
}


.SplitMenu {
  float: right;
}



/*FOR REGISTRATION*/

.regForm{
  margin-top: 40px;
  width: auto;
  padding: 30px;
  background-color: #395B64;
  border-radius: 10px;
}


.RegisterRow{
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;

}

.formBTN{
  display: block;
  width: 100%;
  border: none;
  margin: 20px 0px 5px 0px;
  background-color: #ffffff;
}



/*FOR LOGIN*/
.LoginForm{
  margin-top: 40px;
  width: auto;
  padding: 30px;
  background-color: #395B64;
  border-radius: 10px;
}


.LoginRow{
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.LoginBTN {
  display: block;
  width: 100%;
  border: none;
}



/*FOR NEW PRODUCT*/
.NewProductForm{
  margin-top: 40px;
  width: auto;
  padding: 30px;
  background-color: #395B64;
  border-radius: 10px;
}


.NewProductRow{
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.NewProductBTN {
  display: block;
  width: 50%;
  border: none;
  margin: 15px 0px 0px 0px;
}


/*FOR UPDATE PRODUCT*/
.UpdateProductForm{
  margin-top: 40px;
  width: auto;
  padding: 30px;
  background-color: #395B64;
  border-radius: 10px;
}


.UpdateProductRow{
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.UpdateProductBTN {
  display: block;
  width: 50%;
  border: none;
  margin: 15px 0px 0px 0px;
}


/*FOR ADMIN DASHBOARD*/
.AdminAccord{
  background-color: #395B64;
}

.AdminBTN{
  display: block;
  width: 100%;
  border: none;
}


.ProductsTable{
  align-content: center;
  justify-content: center;
}


.CheckoutBTN {
  display: block;
  width: 100%;
  border: none;
  background-color: #395B64;
}

/*
from other

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}



.App-link {
  color: #61dafb;
}
*/



/*.productField {
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(33.33%, 1fr));
  height: 100%;
}

.productCard {
  background-color: #11151A;
  text-align: center;
  box-shadow: 0 0 20px rgba(255,207,155,0.3);
  min-height: 100%;
  margin: 0px 10px;
}

.cardSubTitle{
  color: #D1D5DE;

}

.cardDetails {
  color: #e8ebe9;
}*/


.BannerRow{
    display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}


